@import "libs/shared/assets/src/global-style/scroll-tabs";

li:last-child::after {
    display: none !important;
}

.tab--wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btnInfoChange {
    margin-right: 12px;
}
